Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 17:06:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello centrepoint team,
I have not received my order number 6318967301.
I received a phone call and the guy said that he is from landmark group and wil deliver my order but he hasn't delivered it yet. I have not received the order. Can you look into the matter and let me know  where my order has been.

Thanks,
Neha Sharma https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740974